package com.yeejoin.amos.patrol.business.service.intfc;



import java.util.List;

import com.yeejoin.amos.patrol.business.param.UserMsgInitParam;
import com.yeejoin.amos.patrol.dao.entity.AppVersion;
import com.yeejoin.amos.patrol.dao.entity.MsgSubscribe;


public interface IAppService {

    AppVersion queryAppLastVersion();
    List<MsgSubscribe> saveUserMsgInit(UserMsgInitParam userInitParam);
    List<String> getHaveToDoList(String userId);

}

